RubyGems Navigation menu

fog-google 1.9.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versions:

  1. 1.11.0 - August 13, 2020 (148 ko)
  2. 1.10.0 - April 21, 2020 (147 ko)
  3. 1.9.1 - March 28, 2019 (142 ko)
  4. 1.9.0 - March 22, 2019 (141 ko)
  5. 1.8.2 - January 23, 2019 (141 ko)
Voir toutes les versions (49)

Dépendances de Runtime (4):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client ~> 0.23.0
  • Dépendances de Development (8):

    Propriétaires:

    Auteurs:

    • Nat Welch, Artem Yakimenko

    Total de contrôle SHA 256:

    64d26defcebdd4ca46ad5a35a7b54abdf6bc1576c0161f82d6d6312967bfbbd8

    Total de téléchargements 37 133 874

    Pour cette version 10 171

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: ~> 2.0

    Liens: